<?php

namespace app\models;

/**
 * This is the ActiveQuery class for [[Eventlog]].
 *
 * @see Eventlog
 */
class EventlogQuery extends \yii\db\ActiveQuery
{
    /*public function active()
    {
        $this->andWhere('[[status]]=1');
        return $this;
    }*/

    /**
     * @inheritdoc
     * @return Eventlog[]|array
     */
    public function all($db = null)
    {
        return parent::all($db);
    }

    /**
     * @inheritdoc
     * @return Eventlog|array|null
     */
    public function one($db = null)
    {
        return parent::one($db);
    }
}